:root,
[data-bs-theme="light"] {
    --main-color: #104b59;
    --main-color-focus: #0e3e4d; /* Màu đậm hơn để làm màu focus */
    --main-color-hover: #0c3744; /* Màu tối hơn để làm màu hover */
    --main-bg-lighter: #e0f4f8; /* Màu nhạt hơn cho nền */
    --bg-menu-theme: #0e3e4d; /* Màu chính cho menu */
    --bg-menu-hightlight: #104b59; /* Màu nổi bật trong menu */
    --site-shadow-main: #104b5926; /* Màu với opacity cho bóng */
    --site-shadow-secondary: #104b5900; /* Bóng mờ (trong suốt) */
    --site-toggle-bg: #104b59; /* Màu nền của toggle */
    --site-menutext-main: #fff; /* Màu trắng cho chữ chính */
    --site-menutext-mainhome: #e0f4f8; /* Màu chữ nhẹ hơn cho trang chính */
    --bs-root-font-size: 14px; /* Kích thước font cơ bản */
}
.landing-banner {
    height: 100vh;
    background: url("/v6/assets/img/front-pages/backgrounds/nhapsitrungviet-banner.jpg")
        center center no-repeat;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    margin-bottom: -100px;
    z-index: 1;
}

#cart .text-black {
    color: #ffffff !important;
}
.app-brand-logo.demo.aside {
    background: none !important;
}
.chat-message-right .chat-message-text {
    color: #ffffff !important;
}
